<?php

/**
 * @file
 * template.php
 */

/**
 * Preprocess function for the html theme hook.
 */
function masterchef_preprocess_html(&$variables) {

  $variables['doctype'] = "<DOCTYPE html>\n";

}

/**
 * Preprocess function for the page theme hook.
 */
function masterchef_preprocess_page(&$variables) {

  $front_page = drupal_is_front_page();

  if ($front_page) {

    unset($variables['page']['content']['system_main']['default_message']);

  }

}
